 .u-section-1 {
  min-height: 1963px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 484px;
  width: 1304px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-2 {
  height: 966px;
  width: 436px;
  margin: 82px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  margin: -958px calc(((100% - 1320px) / 2)  + 16px) 0 calc(((100% - 1320px) / 2)  + 445px);
}

.u-section-1 .u-image-3 {
  height: 771px;
  width: 433px;
  margin: 21px calc(((100% - 1320px) / 2)  + 16px) 0 auto;
}

.u-section-1 .u-image-4 {
  height: 771px;
  width: 414px;
  margin: -771px auto 0 calc(((100% - 1320px) / 2)  + 436px);
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 73px 324px 59px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1942px;
  }

  .u-section-1 .u-shape-1 {
    height: 550px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -541px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 414px;
    width: 1083px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 967px;
    margin-top: 78px;
    margin-left: calc(((100% - 1140px) / 2)  + 28px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -967px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2)  + 480px);
  }

  .u-section-1 .u-image-3 {
    height: 651px;
    width: 365px;
    margin-top: 16px;
    margin-right: calc(((100% - 1140px) / 2)  + 295px);
  }

  .u-section-1 .u-image-4 {
    height: 654px;
    width: 368px;
    margin-top: -539px;
    margin-right: calc(((100% - 1140px) / 2)  + 10px);
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 78px;
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1856px;
  }

  .u-section-1 .u-shape-1 {
    height: 499px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -490px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 358px;
    width: 940px;
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 445px);
  }

  .u-section-1 .u-image-3 {
    height: 502px;
    width: 280px;
    margin-top: 22px;
    margin-right: calc(((100% - 940px) / 2)  + 224px);
  }

  .u-section-1 .u-image-4 {
    height: 502px;
    width: 281px;
    margin-top: -335px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: -79px;
    margin-right: calc(((100% - 940px) / 2)  + 368px);
    margin-left: calc(((100% - 940px) / 2)  + 39px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2049px;
  }

  .u-section-1 .u-shape-1 {
    height: 387px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -378px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 270px;
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 459px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -1348px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-top: 23px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 493px;
    width: 280px;
    margin-top: 9px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1815px;
  }

  .u-section-1 .u-shape-1 {
    height: 297px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -288px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 202px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    height: 435px;
    width: 195px;
    margin-top: 1052px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -1409px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    height: 448px;
    width: 251px;
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 448px;
    width: 255px;
    margin-top: -448px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 253px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 218px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2571px;
  }

  .u-section-1 .u-shape-1 {
    height: 201px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -201px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 126px;
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-image-2 {
    height: 429px;
    width: 193px;
    margin-top: 1808px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: -2187px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin: 482px auto 50px;
  }
}